@charset "UTF-8";
/*---------------------------------------------------------
  MFX-C5280/MFX-C5220/MFX-C5220K
  index.css
  
  2023.05.04
---------------------------------------------------------*/
h3 {
  font-size: 184%;
  letter-spacing: -0.01em;
}
#btn-pdf01 {
  position: absolute;
  right: 183px;
  bottom: 8px;
}
#btn-pdf02 {
  position: absolute;
  right: 15px;
  bottom: 8px;
}
h4#index_txt {
  margin: 0 0 40px;
  font-size: 197%;
  font-weight: normal;
  line-height: 1.6;
  letter-spacing: 0.02em;
  color: #212121;
}
h4.m5 {
  margin-bottom: 5px;
}
.h5-index {
  margin-bottom: 15px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #ff4565;
}
ol.number-list {
  margin: 10px 0 0 0 !important;
  padding: 0 !important;
}
table.pri_tbl th, table.pri_tbl td {
  font-size: 93%;
}
.floor-box {
  margin-bottom: 30px;
}
.floor-box_left {
  float: left;
  width: 146px;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .floor-box_left {
    float: none;
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
}
.floor-box_right {
  float: left;
  width: 524px;
}
@media screen and (max-width: 768px) {
  .floor-box_right {
    float: none;
    width: 100%;
  }
}
.manual-box_left {
  float: left;
  width: 145px;
  margin-right: 30px;
}
@media screen and (max-width: 768px) {
  .manual-box_left {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
.manual-box_right {
  float: left;
  width: 349px;
}
@media screen and (max-width: 768px) {
  .manual-box_right {
    float: none;
    width: 100%;
  }
}
.fax-security {
  padding: 30px 20px;
  border: 1px #ccc solid;
}
.list-orange {
  color: #f39800;
}
.pri-w459 {
  width: 459px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .pri-w459 {
    width: 100%;
  }
}
.copy-w380 {
  width: 380px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .copy-w380 {
    width: 100%;
  }
}
.eco-w440 {
  width: 440px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .eco-w440 {
    width: 100%;
  }
}